Bug 12343 - Mispell in keyboard selection
Summary: Mispell in keyboard selection
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-16 20:07 UTC by Pedro Miguel Marques Morais
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-03 03:59:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pedro Miguel Marques Morais 2000-06-16 20:07:30 UTC
In the graphical installer the portuguese keyboard name is wrong:
  WRONG - portugese
CORRECT - portuguese

Comment 1 Brock Organ 2000-06-18 01:07:18 UTC
this issue has been added to the winston scrub list ... thanks!

Comment 2 Michael Fulbright 2000-07-13 21:58:32 UTC
This is an X11 issue. msw has details.

Comment 3 Bill Nottingham 2000-08-03 03:59:15 UTC
assigning to msw so he can give details. :)b

Comment 4 Bill Nottingham 2000-08-14 19:34:59 UTC
Will be fixed in XFree86-4.0.1-0.44.


Note You need to log in before you can comment on or make changes to this bug.